/*
Theme Name: Daughter of Suffusion
Theme URI: http://www.dogma.lu
Description: Child Theme based on Suffusion
Version: 1.0.0
Author: Thierry Simonelli
Author URI: http://thsimonelli.blogspot.com/
Template: suffusion
*/
 
@import url("../suffusion/style.css");
@import url("../suffusion/skins/minima/skin.css");


#header { /* moves the header logo */
	padding: 0px;
	margin: 0px;
}

#nav-top.continuous { /* moves the top navigation bar above header */
margin-top: -20px;
}

.posttitle { /* suppresses the post title */
	display:none;
	margin-bottom:0px;
	padding-bottom:0px;
	border-bottom:0px;
}

.entry-container { /* formats the post contents */
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	background-color:#FFFFFF; 
	border-color: #666; 
	border-style: solid; 
	border-width:2px;  
	width: 92%; 
	padding:10px;
	font-size:10pt;
	text-align:justify;
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
	-moz-box-shadow: 3px 2px 4px 3px #ccc;
	-webkit-box-shadow: 3px 2px 4px 3px #ccc;
	box-shadow: 3px 2px 4px 3px #ccc;
}



.list {

}

.linkList {
	text-decoration:none;
	font-size:12pt;
	color:#E80000;
}

.auteur {
	color:#505050;
	font-size:10pt;
}
.sep {
	border-style:solid;
	border-width:1px;
	border-color:#505050;
}

.sqList {
	list-style-type:square
}

.titre {
	font-size:16pt;
	font-weight:bold;
	color: #555;
        margin-bottom: 10px;
}
.post {
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	border-bottom:0px;
}
.sub-menu {
	background-color: white;
	border-color: #858585;
	border-width: 1px;
	border-left-style: dotted;
	border-radius: 0px 6px;
	}